Subject: Resaving message to sent-mail folder..

From: Jeff Baxter <[email-masked]>
Date: Sun, 09 Mar 2003 01:30:19 -0500 (EST)

Okay, folks, a bizarre question for ya..

I have the relatively standard setup of using Pine on Unix to access an
IMAP mail server and send to an SMTP server.

Occasionally, the IMAP mail server is "acting up"... so when I sent a
message, it goes through to the SMTP server, but when it attempts to write
the message to my sent-mail folder via IMAP, it fails.

So, it dumps me back out to the message compose screen. Now, I could try
to send it again... usually it works on the 2nd or 3rd time, but each
time, I'd be sending the e-mail again, which is annoying to the
recipients.

What I usually end up doing is removing all the recipients, and it
eventually saves to sent-mail folder (or I postpone and come back to it
and do it later). But then I don't have any record of who I actually sent
it to..

So, after that long explanation, any way to save an outgoing message to my
IMAP sent-mail (with recipient info intact), *wihtout* actually sending it
along to the SMTP server?

Thanks,

Jeff

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------